diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TZ.rdf
index 5fa860c..48b8a59 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TZ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Tanzania, United Republic of Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-tz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Tanzania, United Republic of, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -97,118 +97,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Pemba North
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;PembaNorth">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pemba North</rdfs:label>
-      <skos:definition>The region of Pemba North in the country of Tanzania, United Republic of</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tanzania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Kaskazini Pemba</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pemba North</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tz;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-06">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Pemba North in the country of Tanzania, United Republic of</skos:definition>
-      <rdfs:label>TZ-06</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-06</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;PembaNorth"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;PembaNorth"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Mbeya
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;Mbeya">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mbeya</rdfs:label>
-      <skos:definition>The region of Mbeya in the country of Tanzania, United Republic of</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tanzania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Mbeya</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tz;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-14">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Mbeya in the country of Tanzania, United Republic of</skos:definition>
-      <rdfs:label>TZ-14</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-14</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;Mbeya"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;Mbeya"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Rukwa
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;Rukwa">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rukwa</rdfs:label>
-      <skos:definition>The region of Rukwa in the country of Tanzania, United Republic of</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tanzania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Rukwa</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tz;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-20">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Rukwa in the country of Tanzania, United Republic of</skos:definition>
-      <rdfs:label>TZ-20</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-20</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;Rukwa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;Rukwa"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Manyara
+    // Songwe
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;Manyara">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;Songwe">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Manyara</rdfs:label>
-      <skos:definition>The region of Manyara in the country of Tanzania, United Republic of</skos:definition>
+      <rdfs:label>Songwe</rdfs:label>
+      <skos:definition>The region of Songwe in the country of Tanzania, United Republic of</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tanzania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Manyara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Songwe</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Songwe</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-26">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-31">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Manyara in the country of Tanzania, United Republic of</skos:definition>
-      <rdfs:label>TZ-26</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-26</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;Manyara"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;Manyara"/>
+      <skos:definition>subdivision code for the region of Songwe in the country of Tanzania, United Republic of</skos:definition>
+      <rdfs:label>TZ-31</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-31</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;Songwe"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;Songwe"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
    </owl:NamedIndividual>
@@ -998,4 +908,125 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Pemba North
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;PembaNorth">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Pemba North</rdfs:label>
+      <skos:definition>The region of Pemba North in the country of Tanzania, United Republic of</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tanzania"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Kaskazini Pemba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pemba North</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tz;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-06">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Pemba North in the country of Tanzania, United Republic of</skos:definition>
+      <rdfs:label>TZ-06</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-06</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;PembaNorth"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;PembaNorth"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Mbeya
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;Mbeya">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Mbeya</rdfs:label>
+      <skos:definition>The region of Mbeya in the country of Tanzania, United Republic of</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tanzania"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Mbeya</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tz;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-14">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Mbeya in the country of Tanzania, United Republic of</skos:definition>
+      <rdfs:label>TZ-14</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-14</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;Mbeya"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;Mbeya"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Rukwa
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;Rukwa">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Rukwa</rdfs:label>
+      <skos:definition>The region of Rukwa in the country of Tanzania, United Republic of</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tanzania"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Rukwa</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tz;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-20">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Rukwa in the country of Tanzania, United Republic of</skos:definition>
+      <rdfs:label>TZ-20</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-20</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;Rukwa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;Rukwa"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Manyara
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;Manyara">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Manyara</rdfs:label>
+      <skos:definition>The region of Manyara in the country of Tanzania, United Republic of</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tanzania"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sw">Manyara</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tz;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tz;TZ-26">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Manyara in the country of Tanzania, United Republic of</skos:definition>
+      <rdfs:label>TZ-26</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TZ-26</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tz;Manyara"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tz;Manyara"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tz;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf
index e8fe1fb..b103b50 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Ukraine Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-UA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ua</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-UA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-UA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Ukraine, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -108,96 +108,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Volynska oblast
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;VolynskaOblast">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Volynska oblast</rdfs:label>
-      <skos:definition>The region of Volynska oblast in the country of Ukraine</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Volynska oblast</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;UA-07">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Volynska oblast in the country of Ukraine</skos:definition>
-      <rdfs:label>UA-07</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UA-07</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ua;VolynskaOblast"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ua;VolynskaOblast"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ternopilska oblast
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;TernopilskaOblast">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ternopilska oblast</rdfs:label>
-      <skos:definition>The region of Ternopilska oblast in the country of Ukraine</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Ternopilska oblast</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;UA-61">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Ternopilska oblast in the country of Ukraine</skos:definition>
-      <rdfs:label>UA-61</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UA-61</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ua;TernopilskaOblast"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ua;TernopilskaOblast"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Khersonska oblast
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;KhersonskaOblast">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Khersonska oblast</rdfs:label>
-      <skos:definition>The region of Khersonska oblast in the country of Ukraine</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Khersonska oblast</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;UA-65">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Khersonska oblast in the country of Ukraine</skos:definition>
-      <rdfs:label>UA-65</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UA-65</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ua;KhersonskaOblast"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ua;KhersonskaOblast"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -916,4 +826,94 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Volynska oblast
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;VolynskaOblast">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Volynska oblast</rdfs:label>
+      <skos:definition>The region of Volynska oblast in the country of Ukraine</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Volynska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;UA-07">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Volynska oblast in the country of Ukraine</skos:definition>
+      <rdfs:label>UA-07</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UA-07</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ua;VolynskaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ua;VolynskaOblast"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Ternopilska oblast
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;TernopilskaOblast">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Ternopilska oblast</rdfs:label>
+      <skos:definition>The region of Ternopilska oblast in the country of Ukraine</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Ternopilska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;UA-61">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Ternopilska oblast in the country of Ukraine</skos:definition>
+      <rdfs:label>UA-61</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UA-61</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ua;TernopilskaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ua;TernopilskaOblast"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Khersonska oblast
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;KhersonskaOblast">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Khersonska oblast</rdfs:label>
+      <skos:definition>The region of Khersonska oblast in the country of Ukraine</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Khersonska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ua;UA-65">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the region of Khersonska oblast in the country of Ukraine</skos:definition>
+      <rdfs:label>UA-65</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UA-65</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ua;KhersonskaOblast"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ua;KhersonskaOblast"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
